@0 = ~Ugh! Prosťák útočí!~
@1 = ~Odmítám takový úpadek! Ty, strážný! Zůstaň a bojuj za svou paní!~
@3    = ~Minsc by neměl být tak šťastný, když mu chybí malý Boo, ale naše hrdinské činy jsou občas stejně potřeba.~
@4    = ~Minsc není schopný vést! Mohl by také ztratit vás všechny! Och, žalostný den!~
@5    = ~Takové chování nesmí pokračovat! Co by řekl Boo, kdyby tady byl? Och, správně, řekl by: "Písk!"~
@6    = ~Déle už to nesnesu! Jdu hledat Booa, který by na tebe házel oříšky, kdyby tady byl, ať jsi veverka, nebo ne!~
@7    = ~Moje oči jsou tak unavené, už nemohou hledat Booa. Och, zrádné oči, kdybych je mohl nakopat, udělal bych to! Ale, <CHARNAME>, můžeme si odpočinout?~
@8    = ~Neměli bychom hledat Booa?~
@9    = ~Jdi po očích, Boo - Ne, MINSC půjde po očích! Ve jménu Booa, RRARRRRGGHHHH!!!~
@10   = ~Za stále-ztraceného Booa! A za spravedlnost! <CHARNAME>, slyšel jsi, že Boo je stále pohřešovaný, že?~~Za stále-ztraceného Booa! A za spravedlnost! <CHARNAME>, slyšela jsi, že se Boo je stále pohřešovaný, že?~
@11   = ~Brzy musím dostat pomoc. To by nešlo, abych padl bez Booa po boku.~
@12   = ~Och, tolik veverek a žádný Boo, aby jim házel oříšky. Je to opravdu tragický den!~
@13   = ~Doupě páchnoucího zla. Boo by sem nešel. Má dobrý vkus.~
@14   = ~Minsc připraven.~
@15   = ~Každý hraničář má svůj den, i když někteří nemají své křečky!~
@16   = ~Boo, to jsi byl ty? Och, to je <CHARNAME>. Co se děje?~
@17   = ~Vidíš bitvu, Boo? Och, já doufám, že ne. Ne bez Minsca, aby tě ochránil!~
@18   = ~Neuč mého křečka pít pivo, jinak poznáš Minscův hněv! Pokud jde o Booa, on dostane jen studené obvazy.~
@19   = ~Myslím, že nejsem dobrý v sesílání kouzel, KDYŽ MI CHYBÍ BOO!!!~
@20   = ~Všichni jsme hrdinové, ty a Boo a já! Křečci a hraničáři kdekoli, radujte se!! Uhh... Boo, proč se neraduješ?~
@21   = ~Minsc povede mečem a botou! Boo se postará o detaily.~
@22   = ~Takové chování nesmí pokračovat! Pociť spalující pohled mého křečka... ne, je k tobě otočen svou zadnicí. Boo, Boo? Dobrá, Boo se na tebe každopádně zlobí.~
@23   = ~Boo už to dál nesnese!~
@24   = ~Musíme si brzy odpočinout. Boo začíná veverkovatět.~
@25   = ~Boo musí cvičit, hlavně když je tak tlustý. Och, promiň, Boo.~
@26   = ~Běž po očích, Boo!! Běž po- ne, po sušenkách ne! PO SUŠENKÁCH NE! RrraaaAAGHGHH!!!~
@27   = ~To je legrace! Viď, Boo?~
@28   = ~Brzy musím dostat pomoc. Boo je příliš mladý, aby mě pomstil.~
@29   = ~Tento les se Boovi líbí.~
@30   = ~Doupě páchnoucího zla. Zacpi si nos, Boo, prolezeme ho do poslední škvírky.~
@31   = ~Minsc a Boo jsou připraveni. Až Boo vstane.~
@32   = ~Každý křeček má svůj den.~
@33   = ~Boo říká 'cože?' Mluví teď opravdu málo. Jistě se stále zlobí na Minsca.~
@34   = ~Vidíš bitvu, Boo? Běž, Boo, běž! Ehh- proč neběžíš? Potřebuješ větší kolo!~
@35   = ~Volala jste, slečno De'Lylová?~
@36   = ~Sleduj pozorně, dobrý člověče!~
@37   = ~Ehm, to není ono.~
@38   = ~Šéfika ne!~
@39   = ~Za to zaplatíš!~
@40   = ~Pojďte, hoši!~
@41   = ~Za Vivicka!~
@42   = ~Pomozte mi, chlapci!~
